
.credit-wrap {
  display:inline-block;
  position: relative;
  width: 110px;
  overflow: hidden; }
	
.credit-inner {
	height: 18px;
  position: relative;
  left: -20px; }
  
#bracketsDigital {
  font-size: 12px !important;
  font-family: sans-serif;
  float: right;
  position: relative;
  margin: 0 4px;
  width: 62px; }

#bracketsDigital path {
  float: left;
  position: relative;
  opacity: 0;
  transition: right 300ms, opacity 200ms;
  line-height: 2; }
  
#bracketsDigital svg {
  overflow: visible; }

#bracketsDigital path.last {
  font-size: 120%;
  opacity: 1;
  left: auto !important;
  line-height: 1.65;
  margin: 0 2px;
  position: relative;
  right: 60px;
  -webkit-transform: translateY(-17px);
  transform: translateY(-17px);
  z-index: 5; }

#bracketsDigital svg.first {
  position: absolute;
  top: 1px;
  transform: translate(47px,1px);
  -webkit-transform: translate(47px,1px);
	-moz-transform: translate(47px,2px);
  font-size: 12px;
  z-index: 0;
  opacity: 1;
  width: 60px;
  -webkit-transition: all .4s;
  transition: all .4s; }

#bracketsDigital:hover svg.first {
  transform: translate(0%,1px);
  -webkit-transform: translate(0%,1px);
	-moz-transform: translate(0%,2px); }

#bracketsDigital path.aa {
  -webkit-transform: translate(-50px,0px);
  transform: translate(-50px,0px); }

#bracketsDigital svg.first path {
  opacity: 1; }

#bracketsDigital path:not(.first),
#bracketsDigital path:not(.last) {
  right: 1px; }

#bracketsDigital path.d,
#bracketsDigital path.i,
#bracketsDigital path.g,
#bracketsDigital path.ii,
#bracketsDigital path.t,
#bracketsDigital path.a,
#bracketsDigital path.l {
  -webkit-transform: scale(.95) translate(3px,-5px);
  transform: scale(.95) translate(3px,-5px); }

#bracketsDigital div.aa {
	position: absolute;
	float: right;
	width: 60px;
	height: 20px;
	top: 0;
	left: -8px;
  -webkit-transition: all .4s;
  transition: all .4s;
	-webkit-transform: translate(54px,1px);
	transform: translate(54px,1px); }

#bracketsDigital:hover div.aa {
	-webkit-transform: translate(8px,1px);
	transform: translate(8px,1px); }
	
#bracketsDigital:hover path.first {
  left: -1px; }

#bracketsDigital .bracketsSite {
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-transform: translate(0px,10px);
  transform: translate(0px,10px); }

#bracketsDigital:hover path {
  opacity: 1;
  right: 1px; }

#bracketsDigital:hover path.d {
  opacity: 1;
  transition-delay:.2s; }
#bracketsDigital:hover path.i {
  opacity: 1;
  transition-delay:.25s; }
#bracketsDigital:hover path.g {
  opacity: 1;
  transition-delay:.3s; }
#bracketsDigital:hover path.ii {
  opacity: 1;
  transition-delay:.35s; }
#bracketsDigital:hover path.t {
  opacity: 1;
  transition-delay:.4s; }
#bracketsDigital:hover path.a {
  opacity: 1;
  transition-delay:.45s; }
#bracketsDigital:hover path.l {
  opacity: 1;
  transition-delay:.5s; }

	
@media all and (-ms-high-contrast:none) {

	#bracketsDigital svg.first {
		-webkit-transform: translate(47px,0);
		transform: translate(47px,0); }

	#bracketsDigital:hover svg.first {
		-webkit-transform: translate(0%,0);
		transform: translate(0%,0); }

	#bracketsDigital div.aa {
		width: 60px;
		height: 20px;
		top: 0;
		left: 35px;
		-webkit-transform: translate(0,0);
		transform: translate(0,0); }

	#bracketsDigital:hover div.aa {
		left: -10px;
		-webkit-transform: translate(0,0);
		transform: translate(0,0); }

}


@media only screen and (max-width : 991px) {
  
#bracketsDigital {
  font-size: 16px; }

}
	
@media only screen and (max-width : 767px) {
  
#bracketsDigital {
  font-size: 12px !important; }
  
  #bracketsDigital svg.first {
    -webkit-transform: translate(0%,1px);
    transform: translate(0%,1px); }

  #bracketsDigital path.first {
    left: -1px; }

  #bracketsDigital path {
    opacity: 1;
    right: 1px; }

  #bracketsDigital path.d,
  #bracketsDigital path.i,
  #bracketsDigital path.g,
  #bracketsDigital path.ii,
  #bracketsDigital path.t,
  #bracketsDigital path.a,
  #bracketsDigital path.l {
    opacity: 1; }

  #bracketsDigital div.aa {
    -webkit-transform: translate(8px,1px);
    transform: translate(8px,1px); }
	
}
	
@media only screen and (-ms-high-contrast:none) and (max-width : 767px) {
	
  #bracketsDigital div.aa,
	#bracketsDigital:hover div.aa {
		left: 0;
    -webkit-transform: translate(-10px,1px);
    transform: translate(-10px,1px); }
	
}